body {
	background-color: #000000;
	font-family: "Century Gothic", Arial;
	font-size: 11px;
	color: #000000;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	top: 0px;
	margin-top:auto;
}
.top_align {
position:absolute;
		top:0.3%;
		margin-top:95px;		
}
.left1_top {
	background-image: url(../images/left1_map_top.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 112px;
	width: 82px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right1_top {
	background-image: url(../images/right1_lighthouse_top.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 112px;
	width: 84px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left1_middle {
	background-image: url(../images/left1_map_middle.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 159px;
	width: 82px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right1_middle {
	background-image: url(../images/right1_lighthouse_middle.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 159px;
	width: 84px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bg_middle {
	background-image: url(../images/middle_lighthouse_middle.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 159px;
	width: 263px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.left1_footer {
	background-image: url(../images/left1_map_footer.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 144px;
	width: 82px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.right1_footer {
	background-image: url(../images/right1_lighthouse_footer.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 144px;
	width: 84px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.bg_history_right {
	background-image: url(../images/bg_history_right.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	height: 415px;
	width: 390px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.bg_footer {
	background-image: url(../images/capebrett_lighthouse_footer.gif);
	background-repeat: no-repeat;
	padding: 0px;
	height: 77px;
	width: 927px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
a:link {text-decoration: none; color: #E2CA77;}
a:visited {text-decoration: none; color: #E2CA77;}
a:active {text-decoration: none; color: #ff0000;}
a:hover {text-decoration: none; color: #ff0000;}

.scroll {
			height:300px;
			overflow:auto;
			padding-right:0px;
			width:370px;
			text-align:absolute;
			font-size:11px;
			
}

.video4{
	width:560px;
	
	margin:0 auto;
	
	}

.text{
	color:#000;
	}

a.text{
	color:#000;
	}
	
.vid-head{
	color:#FFF;
	font-family: "Century Gothic", Arial;
	font-size:16px;
	
	}